<?PHP Affsiege($chemin_logos,$chemin_images,@$HTTP_SESSION_VARS["code_log"],@$HTTP_SESSION_VARS["niv_log"],@$HTTP_SESSION_VARS["code_age"]); ?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
<td>
  <!-- You need all this START-->
	<ilayer id="layerMenu"><div id="divMenu">  
	</div></ilayer>  
  <!-- END -->
</td>
</tr>
</table>

<?PHP
// Menu Administrateur
if (@$HTTP_SESSION_VARS["niv_log"] == 9)
{
?>
<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=3
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15

/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/
oCMenu.makeMenu('top0','','&nbsp;Administration','','')
	oCMenu.makeMenu('sub00','top0','Logs de connexion','log_lst.php?ta=m&ord=DES&tri=Date')
	oCMenu.makeMenu('sub01','top0','Textes Types','txt_lst.php?ta=m')
	oCMenu.makeMenu('sub02','top0','Mots de Passes','')
		oCMenu.makeMenu('sub020','sub02','Agences','mdp_maj.php?cat=age','')
		oCMenu.makeMenu('sub021','sub02','Clients','mdp_maj.php?cat=cli','')
		oCMenu.makeMenu('sub022','sub02','Opérateurs','mdp_maj.php?cat=ope','')
		oCMenu.makeMenu('sub023','sub02','Siège','mdp_maj.php?cat=siege','')
		oCMenu.makeMenu('sub024','sub02','Techniciens','mdp_maj.php?cat=tec','')
	oCMenu.makeMenu('sub03','top0','Fichiers Internes','fic_down.php')
	oCMenu.makeMenu('sub04','top0','Sauvegardes','')
		oCMenu.makeMenu('sub040','sub04','Sans données','svg_data.php?td=1','')
		oCMenu.makeMenu('sub041','sub04','Avec données','svg_data.php?td=2','')
	
oCMenu.makeMenu('top1','','&nbsp;Paramètres','')
	oCMenu.makeMenu('sub10','top1','Agences','')
		oCMenu.makeMenu('sub100','sub10','Catégories','acat_lst.php?ta=m','')
		oCMenu.makeMenu('sub101','sub10','Coordonnées','age_lst.php?ta=m','')
		oCMenu.makeMenu('sub102','sub10','Emailing','email_maj.php?td=age','')
		oCMenu.makeMenu('sub103','sub10','Statistiques','age_stat.php','')
	oCMenu.makeMenu('sub11','top1','Centre d\'appels','')
		oCMenu.makeMenu('sub110','sub11','Opérateurs','ope_lst.php?ta=m','')
		oCMenu.makeMenu('sub111','sub11','Emailing','email_maj.php?td=ope','')
		oCMenu.makeMenu('sub112','sub11','Statistiques','ope_stat.php','')
	oCMenu.makeMenu('sub12','top1','Centre de Gestion','')
		oCMenu.makeMenu('sub120','sub12','Coordonnées','cge_maj.php','')
	oCMenu.makeMenu('sub13','top1','Demandes','')
		oCMenu.makeMenu('sub130','sub13','Cat. Expéditeurs','ddec_lst.php?ta=m','')
		oCMenu.makeMenu('sub131','sub13','Destinataires Demandes','dded_lst.php?ta=m','')
		oCMenu.makeMenu('sub132','sub13','Types Demandes','ddet_lst.php?ta=m','')
	oCMenu.makeMenu('sub14','top1','Humains','')
		oCMenu.makeMenu('sub140','sub14','Civilités','civ_lst.php?ta=m','')
	oCMenu.makeMenu('sub15','top1','Interventions','')
		oCMenu.makeMenu('sub150','sub15','Icônes','ico_lst.php?ta=m','')
		oCMenu.makeMenu('sub151','sub15','Lieux','lieu_lst.php?ta=m','')
		oCMenu.makeMenu('sub152','sub15','Origines','orig_lst.php?ta=m','')
		oCMenu.makeMenu('sub153','sub15','Règlements','reg_lst.php?ta=m','')
		oCMenu.makeMenu('sub154','sub15','Statuts','statut_lst.php?ta=m','')
	oCMenu.makeMenu('sub16','top1','Préavis & Num.','num_maj.php?ta=m')
	
oCMenu.makeMenu('top2','','&nbsp;Articles','')
	oCMenu.makeMenu('sub20','top2','Gestion','pdt_lst.php?ta=m')
	oCMenu.makeMenu('sub21','top2','Familles','fam_lst.php?ta=m')
	oCMenu.makeMenu('sub22','top2','Historiques','pdtih_lst.php')
	oCMenu.makeMenu('sub23','top2','Statistiques','')

oCMenu.makeMenu('top3','','&nbsp;Techniciens','')
	oCMenu.makeMenu('sub30','top3','Gestion','tec_lst.php?ta=m')
	oCMenu.makeMenu('sub31','top3','Emailing','email_maj.php?td=tec')
	oCMenu.makeMenu('sub32','top3','Statistiques','tec_stat.php')

oCMenu.makeMenu('top4','','&nbsp;Clients','')
	oCMenu.makeMenu('sub40','top4','Gestion','cli_lst.php?ta=m')
	oCMenu.makeMenu('sub41','top4','Catégories','cat_lst.php?ta=m')
	oCMenu.makeMenu('sub42','top4','Emailing','email_maj.php?td=cli')
	oCMenu.makeMenu('sub43','top4','Statistiques','')

oCMenu.makeMenu('top5','','&nbsp;Interventions','')
	oCMenu.makeMenu('sub50','top5','Gestion','int_lst.php?ta=m&ord=DES&tri=Code')
	oCMenu.makeMenu('sub51','top5','Statistiques','')

oCMenu.makeMenu('top6','','&nbsp;Contrats','')
	oCMenu.makeMenu('sub60','top6','Contrats Clients','')
		oCMenu.makeMenu('sub600','sub60','Gestion','cocl_lst.php?ta=m&ord=DES&tri=Code')
		oCMenu.makeMenu('sub601','sub60','Relances','coclrel_maj.php?ta=m')
		oCMenu.makeMenu('sub602','sub60','Réceptions','coclrec_maj.php?ta=m')
		oCMenu.makeMenu('sub603','sub60','Renouvellements','coclren_lst.php?ta=m')
	oCMenu.makeMenu('sub61','top6','Paramètres','')
		oCMenu.makeMenu('sub610','sub61','Périodicités','per_lst.php?ta=m','')
		oCMenu.makeMenu('sub611','sub61','Contrats Types','co_lst.php?ta=m','')
	oCMenu.makeMenu('sub62','top6','Statistiques','')

oCMenu.makeMenu('top7','','&nbsp;Relevés','')
	oCMenu.makeMenu('sub70','top7','Gestion','rel_lst.php?ta=m')
	oCMenu.makeMenu('sub71','top7','Paramètres','')
		oCMenu.makeMenu('sub710','sub71','Catégories Matériels','rpcat_lst.php?ta=m','')
		oCMenu.makeMenu('sub711','sub71','Etats Matériels','rpet_lst.php?ta=m','')
		oCMenu.makeMenu('sub712','sub71','Marques','rlpma_lst.php?ta=m','')
		oCMenu.makeMenu('sub713','sub71','Types Licences','rltl_lst.php?ta=m','')
		oCMenu.makeMenu('sub714','sub71','Types Médias','rlmed_lst.php?ta=m','')
	oCMenu.makeMenu('sub72','top7','Statistiques','')

//Leave this line - it constructs the menu
oCMenu.construct()		
</script>
<?PHP
}
?>

<?PHP
// Menu Centre de Gestion
if (@$HTTP_SESSION_VARS["niv_log"] == 5)
{
?>
<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=15
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]+1
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15

/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/
oCMenu.makeMenu('top0','','&nbsp;Administration','','')
	oCMenu.makeMenu('sub00','top0','Fichiers Internes','fic_down.php')

oCMenu.makeMenu('top1','','&nbsp;Paramètres','')
	oCMenu.makeMenu('sub10','top1','Agences','')
		oCMenu.makeMenu('sub100','sub10','Catégories','acat_lst.php?ta=m','')
		oCMenu.makeMenu('sub101','sub10','Coordonnées','age_lst.php?ta=m','')
		oCMenu.makeMenu('sub102','sub10','Emailing','email_maj.php?td=age','')
		oCMenu.makeMenu('sub103','sub10','Statistiques','age_stat.php','')
	oCMenu.makeMenu('sub11','top1','Centre d\'appels','')
		oCMenu.makeMenu('sub110','sub11','Opérateurs','ope_lst.php?ta=m','')
		oCMenu.makeMenu('sub111','sub11','Emailing','email_maj.php?td=ope','')
		oCMenu.makeMenu('sub112','sub11','Statistiques','ope_stat.php','')
	oCMenu.makeMenu('sub12','top1','Centre de Gestion','')
		oCMenu.makeMenu('sub120','sub12','Coordonnées','cge_maj.php','')
	oCMenu.makeMenu('sub13','top1','Demandes','')
		oCMenu.makeMenu('sub130','sub13','Envoyer','dde_maj.php?ori=pr','')
		oCMenu.makeMenu('sub131','sub13','Cat. Demandeurs','ddec_lst.php?ta=m','')
		oCMenu.makeMenu('sub132','sub13','Destinataires Demandes','dded_lst.php?ta=m','')
		oCMenu.makeMenu('sub133','sub13','Types Demandes','ddet_lst.php?ta=m','')
	oCMenu.makeMenu('sub14','top1','Humains','')
		oCMenu.makeMenu('sub140','sub14','Civilités','civ_lst.php?ta=m','')
	oCMenu.makeMenu('sub15','top1','Interventions','')
		oCMenu.makeMenu('sub150','sub15','Icônes','ico_lst.php?ta=m','')
		oCMenu.makeMenu('sub151','sub15','Lieux','lieu_lst.php?ta=m','')
		oCMenu.makeMenu('sub152','sub15','Origines','orig_lst.php?ta=m','')
		oCMenu.makeMenu('sub153','sub15','Règlements','reg_lst.php?ta=m','')
		oCMenu.makeMenu('sub154','sub15','Statuts','statut_lst.php?ta=m','')
	oCMenu.makeMenu('sub16','top1','Préavis & Num.','num_maj.php?ta=m')
	
oCMenu.makeMenu('top2','','&nbsp;Articles','')
	oCMenu.makeMenu('sub20','top2','Gestion','pdt_lst.php?ta=m')
	oCMenu.makeMenu('sub21','top2','Familles','fam_lst.php?ta=m')
	oCMenu.makeMenu('sub22','top2','Historiques','pdtih_lst.php')
	oCMenu.makeMenu('sub23','top2','Statistiques','')

oCMenu.makeMenu('top3','','&nbsp;Techniciens','')
	oCMenu.makeMenu('sub30','top3','Gestion','tec_lst.php?ta=m')
	oCMenu.makeMenu('sub31','top3','Emailing','email_maj.php?td=tec')
	oCMenu.makeMenu('sub32','top3','Statistiques','tec_stat.php')

oCMenu.makeMenu('top4','','&nbsp;Clients','')
	oCMenu.makeMenu('sub40','top4','Gestion','cli_lst.php?ta=m')
	oCMenu.makeMenu('sub41','top4','Catégories','cat_lst.php?ta=m')
	oCMenu.makeMenu('sub42','top4','Emailing','email_maj.php?td=cli')
	oCMenu.makeMenu('sub43','top4','Statistiques','')

oCMenu.makeMenu('top5','','&nbsp;Interventions','')
	oCMenu.makeMenu('sub50','top5','Gestion','int_lst.php?ta=m&ord=DES&tri=Code')
	oCMenu.makeMenu('sub51','top5','Statistiques','')

oCMenu.makeMenu('top6','','&nbsp;Contrats','')
	oCMenu.makeMenu('sub60','top6','Contrats Clients','')
		oCMenu.makeMenu('sub600','sub60','Gestion','cocl_lst.php?ta=m&ord=DES&tri=Code')
		oCMenu.makeMenu('sub601','sub60','Relances','coclrel_maj.php?ta=m')
		oCMenu.makeMenu('sub602','sub60','Réceptions','coclrec_maj.php?ta=m')
		oCMenu.makeMenu('sub603','sub60','Renouvellements','coclren_lst.php?ta=m')
	oCMenu.makeMenu('sub61','top6','Paramètres','')
		oCMenu.makeMenu('sub610','sub61','Périodicités','per_lst.php?ta=m','')
		oCMenu.makeMenu('sub611','sub61','Contrats Types','co_lst.php?ta=m','')
	oCMenu.makeMenu('sub62','top6','Statistiques','')

oCMenu.makeMenu('top7','','&nbsp;Relevés','')
	oCMenu.makeMenu('sub70','top7','Gestion','rel_lst.php?ta=m')
	oCMenu.makeMenu('sub71','top7','Paramètres','')
		oCMenu.makeMenu('sub710','sub71','Catégories Matériels','rpcat_lst.php?ta=m','')
		oCMenu.makeMenu('sub711','sub71','Etats Matériels','rpet_lst.php?ta=m','')
		oCMenu.makeMenu('sub712','sub71','Marques','rlpma_lst.php?ta=m','')
		oCMenu.makeMenu('sub713','sub71','Types Licences','rltl_lst.php?ta=m','')
		oCMenu.makeMenu('sub714','sub71','Types Médias','rlmed_lst.php?ta=m','')
	oCMenu.makeMenu('sub72','top7','Statistiques','')

//Leave this line - it constructs the menu
oCMenu.construct()		
</script>
<?PHP
}
?>

<?PHP
// Menu Agences
if (@$HTTP_SESSION_VARS["niv_log"] == 4)
{
?>

<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=15
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]+1
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].width=110
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15


/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/

oCMenu.makeMenu('top1','','&nbsp;Interne','')
	oCMenu.makeMenu('sub10','top1','Fichiers Internes','fic_down.php')
	oCMenu.makeMenu('sub11','top1','Envoyer Message','dde_maj.php?ori=pr','')
	oCMenu.makeMenu('sub12','top1','Agence','age_maj.php')
	
oCMenu.makeMenu('top2','','&nbsp;Articles','')
	oCMenu.makeMenu('sub20','top2','Gestion','pdt_lst.php?ta=m')
	oCMenu.makeMenu('sub21','top2','Historiques','pdtih_lst.php')

oCMenu.makeMenu('top3','','&nbsp;Techniciens','')
	oCMenu.makeMenu('sub30','top3','Gestion','tec_lst.php?ta=m')
	oCMenu.makeMenu('sub31','top3','Emailing','email_maj.php?td=tec')
	oCMenu.makeMenu('sub32','top3','Statistiques','tec_stat.php')

oCMenu.makeMenu('top4','','&nbsp;Clients','')
	oCMenu.makeMenu('sub40','top4','Gestion','cli_lst.php?ta=m')
	oCMenu.makeMenu('sub41','top4','Emailing','email_maj.php?td=cli')
	oCMenu.makeMenu('sub42','top4','Statistiques','')

oCMenu.makeMenu('top5','','&nbsp;Interventions','')
	oCMenu.makeMenu('sub50','top5','Gestion','int_lst.php?ta=m&ord=DES&tri=Code')
	oCMenu.makeMenu('sub51','top5','Statistiques','')

oCMenu.makeMenu('top6','','&nbsp;Contrats','')
	oCMenu.makeMenu('sub60','top6','Contrats Clients','')
		oCMenu.makeMenu('sub600','sub60','Gestion','cocl_lst.php?ta=m&ord=DES&tri=Code')
		oCMenu.makeMenu('sub601','sub60','Relances','coclrel_maj.php?ta=m')
		oCMenu.makeMenu('sub602','sub60','Réceptions','coclrec_maj.php?ta=m')
		oCMenu.makeMenu('sub603','sub60','Renouvellements','coclren_lst.php?ta=m')
	oCMenu.makeMenu('sub62','top6','Notre Offre','co_disp.php')
	oCMenu.makeMenu('sub63','top6','Statistiques','')

oCMenu.makeMenu('top7','','&nbsp;Relevés','')
	oCMenu.makeMenu('sub70','top7','Gestion','rel_lst.php?ta=m')
	oCMenu.makeMenu('sub71','top7','Fiche vierge','rel_vierge.php')

//Leave this line - it constructs the menu
oCMenu.construct()		
</script>

<?PHP
	}
?>

<?PHP
// Menu Techniciens
if (@$HTTP_SESSION_VARS["niv_log"] == 3)
{
?>

<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=15
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]+1
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].width=110
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15


/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/
oCMenu.makeMenu('top1','','&nbsp;Interne','')
	oCMenu.makeMenu('sub10','top1','Fichiers Internes','fic_down.php')
	oCMenu.makeMenu('sub11','top1','Envoyer Message','dde_maj.php?ori=pr','')

oCMenu.makeMenu('top2','','&nbsp;Articles','')
	oCMenu.makeMenu('sub20','top2','Gestion','pdt_lst.php?ta=m')
	oCMenu.makeMenu('sub21','top2','Historiques','pdtih_lst.php')

oCMenu.makeMenu('top4','','&nbsp;Clients','')
	oCMenu.makeMenu('sub40','top4','Gestion','cli_lst.php?ta=m')

oCMenu.makeMenu('top5','','&nbsp;Interventions','')
	oCMenu.makeMenu('sub50','top5','Gestion','int_lst.php?ta=m&ord=DES&tri=Code')

oCMenu.makeMenu('top6','','&nbsp;Contrats','')
	oCMenu.makeMenu('sub60','top6','Contrats Clients','cocl_lst.php?ta=m&ord=DES&tri=Code')
	oCMenu.makeMenu('sub61','top6','Notre Offre','co_disp.php')

oCMenu.makeMenu('top7','','&nbsp;Relevés','')
	oCMenu.makeMenu('sub70','top7','Gestion','rel_lst.php?ta=m')
	oCMenu.makeMenu('sub71','top7','Fiche vierge','rel_vierge.php')

//Leave this line - it constructs the menu
oCMenu.construct()		
</script>

<?PHP
	}
?>

<?PHP
// Menu Opérateur Téléphonique
if (@$HTTP_SESSION_VARS["niv_log"] == 2)
{
?>

<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=15
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]+1
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].width=110
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15


/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/

oCMenu.makeMenu('top1','','&nbsp;Accueil','index.php')

oCMenu.makeMenu('top2','','&nbsp;Messages','dde_maj.php?ori=pr','')

oCMenu.makeMenu('top3','','&nbsp;Quitter','quit.php')


//Leave this line - it constructs the menu
oCMenu.construct()		
</script>

<?PHP
	}
?>

<?PHP
// Menu Client
if (@$HTTP_SESSION_VARS["niv_log"] == 1)
{
?>

<script>
/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

pos = findPos()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=15
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]+1
//We also need to "re place" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=15 
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
oCMenu.level[0].width=125
oCMenu.level[0].height=25 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=1
oCMenu.level[0].borderY=1
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=oCMenu.level[0].width-2
oCMenu.level[1].height=22
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow="../img/flechd.gif"
oCMenu.level[1].arrowWidth=15
oCMenu.level[1].arrowHeight=15
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].width=110
oCMenu.level[2].height=20
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow="../img/flechd.gif"
oCMenu.level[2].arrowWidth=15
oCMenu.level[2].arrowHeight=15


/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/
oCMenu.makeMenu('top0','','Vos fichiers','fic_down.php')

oCMenu.makeMenu('top1','','&nbsp;Coordonnées','cli_maj.php')
	
oCMenu.makeMenu('top5','','&nbsp;Interventions','int_lst.php?ta=m&ord=DES&tri=Code')

oCMenu.makeMenu('top6','','&nbsp;Contrats','')
	oCMenu.makeMenu('sub60','top6','Vos contrats','cocl_lst.php?ord=DES&tri=Code')
	oCMenu.makeMenu('sub61','top6','Notre Offre','co_disp.php')

oCMenu.makeMenu('top7','','&nbsp;Relevés & Pbm','rel_maj.php')

oCMenu.makeMenu('top8','','&nbsp;Messages','dde_maj.php?ori=pr','')

oCMenu.makeMenu('top9','','&nbsp;Quitter','quit.php')

//Leave this line - it constructs the menu
oCMenu.construct()		
</script>

<?PHP
	}
?>


<br>
<br>
<br>
<br>

